/*--------------------------------------------------------
全体共通CSS
----------------------------------------------------------*/
:root {
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-lightblack: #222222;
  --color-main: #DB7C69;
  --color-blue: #79B2D0;
  --color-green: #82B557;
  --color-lightgray: #F4F7F8;
  --color-sub: #AABCD4;
  --font-main: "Hiragino Sans","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN","Helvetica Neue","MS PGothic",sans-serif;
  --font-sub: "m-plus-2p", sans-serif;
  --font-sub-2: "Yu Gothic", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", sans-serif;
}
/* M+ 2p regular medium bold heavy */
/* font-family: "m-plus-2p", sans-serif;
font-weight: 400 500 700 800;
font-style: normal; */
* {
  font-family: var(--font-sub);
}
h1,h2,h3,h4,h5,p,div,ul,li,table,th,td {
  color: #6c6c6c;
}
a {
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:visited {
  color: unset;
}
ul {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
}
main {
  overflow: hidden;
}
img {
  width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
}
p {
  margin: 0;
  padding: 0;
}
.post, 
.page {
  margin: 0;
}
.inner {
  width: 80%;
  max-width: 1140px;
  margin: auto;
  padding: 90px 0;
}
.flex-container {
  display: flex;
  justify-content: space-around;
  max-width: 1100px;
  margin: auto;
}
.desc {
  line-height: 1.8;
  font-size: 0.9rem;
}
.noscroll {
  overflow: hidden;
  height: 100%;
}
.text-center {
  text-align: center;
}

/* 固定ページ */
.page-bg-gray {
  background-color: #F4F0EF;
}

/* アニメーション */
.animation-content {
  opacity: 0;
  -webkit-transform: translate(0px, 0) scale(0);
          transform: translate(0px, 0) scale(0);
}
.fadeup.is-animated {
  -webkit-animation: fadeup 1.5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
          animation: fadeup 1.5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}

@-webkit-keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

/* 施設案内 */
.facility-wrap {
  margin: 50px auto;
}
.facility-wrap .facility-flex {
  display: flex;
  gap: 30px 20px;
  flex-wrap: wrap;
  justify-content: center;
}
.facility-wrap .facility-flex .item {
  width: calc((100% - 40px) / 3);
  padding-top: 20px;
}
.facility-wrap .facility-flex .item .image {
  position: relative;
}
.facility-wrap .facility-flex .item .image a {
  transition: all .3s;
}
.facility-wrap .facility-flex .item .image a:hover {
  opacity: 0.8;
}
.facility-wrap .facility-flex .item .image .image-icon {
  position: absolute;
  top: -20px;
  left: -10px;
  width: 100px;
  height: auto;
}
.facility-wrap .facility-flex .item .text-content {
  text-align: center;
}
.facility-wrap .facility-flex .item .text-content .facility-ttl {
  font-size: 1.5rem;
  font-weight: 500;
}

@media only screen and (max-width: 1080px) {
  .inner {
    width: 90%;
    padding: 60px 0;
  }
  /* 施設案内 */
  .facility-wrap .facility-flex .item .image .image-icon {
    width: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .inner {
    padding: 40px 0;
  }
  /* 施設案内 */
  .facility-wrap {
    margin: 20px auto;
  }
  .facility-wrap .facility-flex {
    gap: 10px;
    flex-direction: column;
  }
  .facility-wrap .facility-flex .item {
    width: 90%;
    margin: auto;
  }
  .facility-wrap .facility-flex .item .image .image-icon {
    width: 90px;
    left: -20px;
  }
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media only screen and (min-width: 1081px) {
  .tb,
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 1080px) and (min-width: 768px) {
  .pc,
  .sp {
    display: none;
  }
  .tb {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc,
  .tb {
    display: none;
  }
  .sp {
    display: block;
  }
}